hi, <br><br>Okay, I have come up with a short term solution to my problem.  I have clicked on <br><br>System > Administration > Hardware drivers<br><br>and I have activated the non-Free ATI/AMD FGLRX graphics driver.  I will have to hang my head in shame and use that under Intrepid for another month or so until Jaunty is final and ready.  Hardy was able to handle the ATI VGA controller card, and so hopefully Jaunty will also be able to handle it. <br>
<br>But for the meantime, I will be able to avoid having headaches from looking at a screen with flicker.  That is great.<br><br>Thanks to all of you for your help!<br><br>I do recommend the Ubuntu Freenode IRC channel, because they are really quite helpful.<br>
<br>Thanks to everyone who responded on this thread! <br><br>c u<br>